Loading...
Searching...
No Matches
ChiralViolationContribs.h File Reference
`#include <RDGeneral/export.h>`
`#include <vector>`
`#include <ForceField/Contrib.h>`
`#include <Geometry/point.h>`

Go to the source code of this file.

## Classes

struct | DistGeom::ChiralViolationContribsParams
class | DistGeom::ChiralViolationContribs

## Namespaces

namespace | DistGeom

## Functions

RDKIT_DISTGEOMETRY_EXPORT double | DistGeom::calcChiralVolume (const unsigned int idx1, const unsigned int idx2, const unsigned int idx3, const unsigned int idx4, const double *pos, const unsigned int dim)
RDKIT_DISTGEOMETRY_EXPORT double | DistGeom::calcChiralVolume (const unsigned int idx1, const unsigned int idx2, const unsigned int idx3, const unsigned int idx4, const RDGeom::PointPtrVect &pts)